{
  "outfit_id": "nurse_02",
  "outfit_name": "Nurse (Latex)",
  "wardrobe": {
    "base": "nurse_outfit, latex_outfit, shiny_material",
    "head": "nurse_cap",
    "upper_body": "latex_dress, nurse_uniform",
    "lower_body": "short_skirt, thighhighs, latex_stockings",
    "hands": "",
    "feet": "high_heels",
    "additional": "cross_on_headwear"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Uniform",
    "nsfw": true
  }
}